#single-slider {
	width:960px;
	position:relative;
	overflow:hidden;
	margin: 0 auto;
	z-index:1;
}

#single-slider .slides_container {
	width:960px;
	height:340px;
	z-index:10;
}

#single-slider .slides_container div .slide-text, #single-slider .slides_container div img {
	visibility: hidden;
	z-index:30;
}

#single-slider .slides_container div {
	width:960px;
	height:340px;
	display:block;
	z-index:20;
}

	
#single-slider .slides_container div .slide-text {
position: absolute;
width: 490px;
bottom: 0px;
left: 0px;
padding: 0 10px;
background: #fff;
background: rgba(255, 255, 255, 0.9);
margin:1px;
height: 60px;
overflow: hidden;
display:none;
}

#single-slider .slides_container div .slide-text h2 {
	margin:0 0 5px 0;
}

#single-slider h2 a:link, #single-slider h2 a:visited {
	color: #4B4B4B;
}

#single-slider h2 a:hover {
	text-decoration: none;
}

#single-slider .slides_container img {
}

#single-slider .slides_container div .slide-text h3 {
	margin:0 0 5px 0;
	font-size:14px;
	color:#797979;
}

#single-slider .slides_container div .slide-text p.date {
	color:#59b036;
	font-size:12px;
	font-weight:bold;
	margin:0 0 5px 0;
}

#single-slider .slides_container div .slide-text p.description {
	line-height:19px;
	margin:10px 0;
}

#single-slider .prev, #single-slider .next {
	width:29px;
	height:58px;
	background:url(../images/slider-btn.png) no-repeat;
	overflow:hidden;
	display:none;
	position:absolute;
	top:111px;
	left:20px;
	z-index:900;
}

#single-slider .prev {
	background-position:0 0;
}

#single-slider .prev:hover {
	/* background-position:0 -29px; */
	background:url(../images/slider-btn-hover.png) no-repeat 0 0;
}

#single-slider .next {
	background-position:-29px 0;
	left:910px;
}

#single-slider .next:hover {
	/* background-position:-29px -29px; */
	background:url(../images/slider-btn-hover.png) no-repeat -29px 0;
}

#single-slider ul.pagination {
	list-style:none;
	padding:0;
	text-align:center;
	overflow:hidden;
	clear:both;
	* position:relative;
	*left:48%;
	margin-top:0px;
}

#single-slider ul.pagination li {
	display:inline-block;
	* display:inline;
	margin-left: 0px;
}

#single-slider ul.pagination li a {
	background:url('../images/head-tab.png') no-repeat 0 0;
		display:block;
	float:left;
	width:19px;
	height:19px;
	overflow:hidden;
	text-indent:-99999px;
	outline: none;
}

#single-slider ul.pagination li.current a, #single-slider ul.pagination li a:hover {
	background:url('../images/head-tab-current.png') no-repeat 0 0;
}

